/*
 * @LastEditors: gcz
 */
import themeColor from "./color"
let page1Char2Schema = {
    title: {
        text: '面积统计(万亩)',
        textStyle: {
            color: themeColor.mainColor,
        },
        show: false

    },
    tooltip: {},
    grid: {
        containLabel: true,
        top: "20px",
        left: '10px',
        bottom: '20px',
        right: '24px'
    },
    xAxis: {
        data: ['清镇林场', '三都林场', '榕江林场', '水东林场', '甜蜜林场', '贵阳林场'],
        axisLabel: {
            color: "rgba(255, 255, 255, 1)"
        }
    },
    yAxis: {
        axisLabel: {
            color: "rgba(255, 255, 255, 1)"
        }
    },
    series: [
        {
            name: '面积统计(万亩)',
            type: 'bar',
            data: [15, 8, 20, 16, 32, 23],
            itemStyle: {
                color: '#02EEFF'
            }

        }
    ]
}
export default page1Char2Schema